Bug 122589 - RFE Network Address Translation checkbox?
Summary: RFE Network Address Translation checkbox?
Status: CLOSED DUPLICATE of bug 83704
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 87718
TreeView+ depends on / blocked
 
Reported: 2004-05-06 00:36 UTC by Paul Harrison
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-10 16:36:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Harrison 2004-05-06 00:36:30 UTC
A feature request: I'd like a simple way to set up NAT, as I am too
lazy to learn iptables voodoo. For example, a checkbox in the network
configuration window that says "Allow machines on this local network
to access the internet (NAT)".

Debian has something like this in the package "ipmasq" (though, being
Debian, it has no nice checkbox or anything). It automagically
recognizes 10.x.x.x etc interfaces as being local and sets up NAT for
them.

Even cooler would be something that did DHCP too, so I wouldn't even
need to know the magic IP subnet numbers (10.x.x.x, etc) for local
networks.

Comment 1 Harald Hoyer 2004-05-24 10:06:18 UTC
reassigning to s-c-securitylevel

Comment 2 Chris Lumens 2005-02-10 16:36:43 UTC

*** This bug has been marked as a duplicate of 83704 ***


Note You need to log in before you can comment on or make changes to this bug.